body.B2 {
	text-align: center;
  background-color: #959595;
}

div.O {
	text-decoration: bold;
}

p.T2{
	text-decoration: line-through;
	font-style: italic;font-weight:bold;
}

div.T {
	text-align: left;
	font-weight:bold;

}

p.Th3 {
	font-weight:bold;
	}


div.Th {
	text-align: center;

}

p.F4
{
	font-style: italic;
	text-decoration-line: underline;
	font-weight:bold;
}

div.F {
	text-align: right;	
}

img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}

